import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AtestPage } from './atest.page';

describe('AtestPage', () => {
  let component: AtestPage;
  let fixture: ComponentFixture<AtestPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(AtestPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
